Bug 756696 - [Clone case]Cloning searched case(s) will turn out error page
[Clone case]Cloning searched case(s) will turn out error page
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.6
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-24 05:14 EST by Xin Gao
Modified: 2015-12-01 00:35 EST (History)
5 users (show)

See Also:
Fixed In Version: TCMS 3.6.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
clone case error (92.01 KB, image/png)
2011-11-24 05:14 EST, Xin Gao
no flags Details

  None (edit)
Description Xin Gao 2011-11-24 05:14:03 EST
Created attachment 535837 [details]
clone case error

Description of problem:
Cloning searched case(s) will turn out error page.

Version-Release number of selected component (if applicable):
3.6.2 on englab

How reproducible:


Steps to Reproduce:
1. Search one more case(s) via advanced search/quick search/sample search.
2. Select one/more searched case(s) from result list.
3. Click Clone button.
  
Actual results:
Will turn out error page. pls refer to attachment.

Expected results:
Clone successfully.

Additional info:
Comment 1 jianchen 2011-11-29 03:34:16 EST
(In reply to comment #0)
> Created attachment 535837 [details]
> clone case error
> 
> Description of problem:
> Cloning searched case(s) will turn out error page.
> 
> Version-Release number of selected component (if applicable):
> 3.6.2 on englab
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1. Search one more case(s) via advanced search/quick search/sample search.
> 2. Select one/more searched case(s) from result list.
> 3. Click Clone button.
> 
> Actual results:
> Will turn out error page. pls refer to attachment.
> 
> Expected results:
> Clone successfully.
> 
> Additional info:

This bug fixed in tcms 3.6.2 next release. 
Thanks very much,
Comment 2 Xin Gao 2011-11-30 04:24:23 EST
Verify version and result:
3.6.2-2 on englab --> PASSED

Actual results:
Run can be cloned successfully.

Note You need to log in before you can comment on or make changes to this bug.